app:
  test: >-
        {gender, select,
          female   {{test} teste fr!}
          male     {{test} test fr!}
          other    {{test} teste fr!}
        }
  hdr:
    front: Site
    backoffice: Administration
    dashboard: Tableau de bord
    logout: Déconnexion
    search: Rechercher
  ftr:
    sign: "Créé par {name}, tous droits réservés."
  err:
    title: Oops !! Une erreur est survenue
    error: Erreur
    txt404: "La page que vous recherchez n'existe pas !"
    txtback: "Vous pouvez retourner à l'accueil"
    home: Accueil
    norecordfound: Pas de résultats trouvé
  modal:
    comments.title: 'Commentaires'
    comments.notice: 'Vous pouvez joindre les différents commentaires en un seul si vous le souhaitez.'
  notif:
    erroccur: Une erreur est survenue !
    validerr: Le formulaire comporte une erreur !
    fileinvalid: Un fichier est invalide !
    nofile: Pas de fichier detecté !
    saved: >-
        {gender, select,
          female   {{entity} sauvegardée !}
          male     {{entity} sauvegardé !}
          other    {{entity} sauvegardée !}
        }
    edited: >-
        {gender, select,
          female   {{entity} mise à jour !}
          male     {{entity} mis à jour !}
          other    {{entity} mise à jour !}
        }
    deleted: >-
        {gender, select,
          female   {{entity} supprimée !}
          male     {{entity} supprimé !}
          other    {{entity} supprimée !}
        }
    usererr.emailmatch: "La confirmation d'email de correspond pas !"
    usererr.pwdmatch: "La confirmation de mot de passe de correspond pas !"
    list.none: "La liste n'existe pas."
    list.addsuccess: "Recette ajoutée à la liste !"
  admin:
    default_title: "Bienvenue dans l'administration"
    welcome_title: Bienvenue
    lists.title: 'Mes listes'
    lists.current: 'Liste courante'
    lists.count: 'Nombre de résultats'
    lists.none: 'Pas de résultat'
    lists.entity: >-
      {entity, plural,
        =1 {Liste}
        other {Listes}
      }
    lists.deletetitle: "Supprimer la liste ?"
    lists.deleteconfirm: "Êtes vous sur de vouloir supprimer la liste ?"
    lists.publicslug.form.lengthalert: "Le slug doit être vide ou contenir au moins 10 caractères."
    lists.publicslug.form.urlalert: "Le slug ne doit contenir que des caractères alphanumériques, séparés éventuellement par des tirets (pas d’accents, espaces, ou caractères spéciaux)."
    lists.publicslug.notice: "La liste publique est accessible via ce lien"
    lists.publicslug.form.help: "Si rempli alors la liste sera accessible publiquement via ce slug."
    lists.publicslug.form.uniquealert: "Ce slug n'est pas disponible, merci d'en changer."
    lists.recipes.remove: 'Retirer de la liste'
    recipes.title: Recettes
    recipes.none: 'Pas de recette'
    recipes.sendtolistnotice: Votre recette sera envoyée à la liste sélectionnée avec les ingrédients cible.
    recipes.sendtolistbtn: Ajouter recette et ingrédients à la liste
    recipes.cta: Ajouter une/des recette(s)
    recipes.entity: >-
      {entity, plural,
        =1 {Recette}
        other {Recettes}
      }
    recipes.deletetitle: "Supprimer la recette ?"
    recipes.deleteconfirm: "Êtes vous sur de vouloir supprimer la recette ?"
    categories.title: 'Categories de recette'
    categories.entity: >-
      {entity, plural,
        =1 {Categorie de recette}
        other {Categories de recette}
      }
    categories.deletetitle: "Supprimer la categorie ?"
    categories.deleteconfirm: "Êtes vous sur de vouloir supprimer la categorie ?"
    ingredients.title: Produits/Ingredients
    ingredients.none: "Pas de produit/ingredient"
    ingredients.entity: >-
      {entity, plural,
        =1 {Produit/Ingredient}
        other {Produits/Ingredients}
      }
    ingredients.deletetitle: "Supprimer le produit/ingredient ?"
    ingredients.deleteconfirm: "Êtes vous sur de vouloir supprimer le produit/ingredient ?"
    sections.title: "Categories de produit/ingredient"
    sections.entity: >-
      {entity, plural,
        =1 {Categorie de produit/ingredient}
        other {Categories de produit/ingredient}
      }
    sections.deletetitle: "Supprimer la section ?"
    sections.deleteconfirm: "Êtes vous sur de vouloir supprimer la section ?"
    users.title: Utilisateurs
    users.none: "Pas d'utilisateur"
    users.entity: >-
      {entity, plural,
        =1 {Utilisateur}
        other {Utilisateurs}
      }
    users.deletetitle: "Supprimer l'utilisateur ?"
    users.deleteconfirm: "Êtes vous sur de vouloir supprimer l'utilisateur ?"
    users.profile: Profil
    files.title: Galerie
    files.none: "Pas de fichier"
    files.entity: >-
      {entity, plural,
        =1 {Fichier}
        other {Fichiers}
      }
    files.deletetitle: "Supprimer le fichier ?"
    files.deleteconfirm: "Êtes vous sur de vouloir supprimer le fichier ?"
    action:
      new:  >-
        {gender, select,
          female   {Créer une nouvelle}
          male     {Créer un nouveau}
          other    {Créer un nouveau}
        }
      show: Montrer
      save: Sauvegarder
      search: Rechercher
      filters: Filtres
      create: Créer
      submit: Soumettre
      update: 'Mettre à jour'
      edit: Editer
      delete: Supprimer
      backlist: Retourner à la liste
    userform:
      action: Mettre à jour
      username: 'Login'
      username.placeholder: 'John Doe'
      email: 'E-mail'
      email.confirm: 'Confirmer le nouveau E-mail'
      email.placeholder: johndoe@gmail.com
      password: 'Nouveau mot de passe'
      password.confirm: 'Confirmer le nouveau mot de passe'
      btn: "Mettre à jour"
    usernew:
      action: Ajouter
      username: 'Login'
      username.placeholder: 'John Doe'
      email: 'E-mail'
      email.confirm: "Confirmer l'E-mail"
      email.placeholder: johndoe@gmail.com
      password: 'Mot de passe'
      password.confirm: 'Confirmer le mot de passe'
      btn: "Créer"
  front:
    back:
      home: Retourner à l'accueil
    list:
      owner.username: 'Liste de'
    form:
      name: 'Votre nom'
      name.placeholder: 'John Doe'
      email: 'Votre e-mail'
      email.placeholder: johndoe@gmail.com
      message: 'Votre message'
      message.placeholder: 'Le message ...'
      send: Envoyer
    login:
      action: Connexion
      page_title: 'GroceryList - Se connecter!'
      title: 'Merci de vous connecter'
      status: 'Vous êtes connecté en tant que'
      username: 'Login'
      password: 'Mot de passe'
      remember: 'Se souvenir de moi'
      signin: 'Se connecter'
    register:
      action: "S'inscrire"
      page_title: "GroceryList - S'inscrire"
      title: 'Vous pouvez vous inscrire ici !'
      username: 'Login'
      username.placeholder: 'John Doe'
      email: 'Votre e-mail'
      email.placeholder: johndoe@gmail.com
      password: 'Mot de passe'
      terms: 'Accepter les termes & conditions'
      btn: "S'inscrire"
    logout:
      action: 'Se déconnecter'